.info_wrap .info_con01 {
  background-color: #2b3237;
}
.info_wrap .info_con01 .con01 {
  display: flex;
  position: relative;
  padding: 12vw 0;
}
.info_wrap .info_con01 .con01 > div {
  width: 50%;
}
.info_wrap .info_con01 .con01_text {
  text-align: left;
  width: 75%;
  margin-left: auto;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 2.5vw;
}
.info_wrap .info_con01 .con01_foot {
  position: absolute;
  left: 0;
  bottom: 0;
}
.info_wrap .info_con01 .con01_img img {
  max-width: 460px;
  animation: swing 2.5s ease-in-out infinite;
}
.info_wrap .info_con02 {
  background-color: #174e77;
  padding: 3vw 0;
}
.info_wrap .info_con02 .con01 {
  width: 70%;
  margin: 0 auto;
  display: flex;
  color: #fff;
  text-align: left;
  justify-content: space-around;
}
.info_wrap .info_con02 .con01 h3 {
  width: 35%;
}
.info_wrap .info_con02 .con01 p {
  width: 60%;
  align-content: flex-end;
}
.info_wrap .info_con03 {
  background-color: #1a1e21;
  padding: 15vw 0;
}
.info_wrap .info_con03 .con01 {
  background-color: #fff;
  width: 90%;
  margin-left: auto;
  border-radius: 35px 0 0 0;
  padding: 3vw;
  padding-left: 0;
  display: flex;
  justify-content: space-between;
}
.info_wrap .info_con03 .con01 > div {
  width: 50%;
}
.info_wrap .info_con03 .con01_text {
  margin-left: 10%;
  margin-top: 2%;
  text-align: left;
}
.info_wrap .info_con03 .con01_text h3 {
  margin-bottom: 5%;
}
.info_wrap .info_con03 .con01_text p {
  width: 85%;
  margin: 5% 0;
  border-radius: 60px;
  border: 2px solid #a4c3ce;
  padding: 0.4vw;
  text-align: center;
  font-weight: 700;
  box-shadow: 10px 10px 10px #a4c3ce;
}
.info_wrap .info_con03 .con01_img img {
  max-width: 629px;
  margin-top: -20%;
  animation: tada 2s ease-in-out infinite;
}